@CHARSET "UTF-8";

* { font-size: small; margin: 0; padding: 0; list-style: none; border: 0; }
body { background-color: #AADDAA; font-family: sans-serif; font-size: small; color: #000000; }

/* Layout */
#container { width: 966px; margin: 0px auto; }

/* Header */
#header { background-color: #FFFFFF; padding: 0 0 9px 0; }
#header #location_bar { width: 966px; height: 35px; background-color: #139A13; margin: 0px 0px 1px 0px; padding: 5px 0px 0px 0px; }
#header #left_vertical { float: left; width: 10px; height: 180px; background-color: #139A13; margin: 0px 1px 0px 0px; }
#header #site_image { background-image: url( "images/squirrel.jpg" ); width: 110px; height: 180px; float: left; }
#header #title_r1c1 { width: 100px; height: 75px; background-color: #005500; float: left; margin: 0px 0px 1px 1px; }
#header #title_r1c2 { width: 190px; height: 75px; background-color: #AADDAA; float: left; margin: 0px 0px 1px 1px; }
#header #title_r1c3 { background-image: url( "images/leaves.jpg" ); width: 165px; height: 75px; background-color: #00AA00; float: left; margin: 0px 0px 1px 1px; }
#header #title_r1c4 { width: 381px; height: 75px; background-color: #005500; float: left; margin: 0px 0px 1px 1px; padding: 0px 5px 0px 0px; vertical-align: top; }
#header #title_r2c1 { width: 844px; height: 25px; background-color: #BC7120; float: left; margin: 0px 0px 1px 1px; }
#header #title_r3c1 { width: 844px; height: 78px; background-color: #BCA183; float: left; margin: 0px 0px 0px 1px; text-align: right; font-size: small; }
#header #title_blurb_c1 { width: 10px; height: 24px; background-color: #139A13; margin: 1px 0px 0px 0px; float: left; }
#header #title_blurb_c2 { width: 24px; height: 24px; background-color: #AADDAA; margin: 1px 0px 0px 1px; float: left; }
#header #title_blurb_c3 { width: 69px; height: 24px; background-color: #DDFFDD; margin: 1px 0px 0px 1px; float: left; }
#header #title_blurb_c4 { width: 15px; height: 24px; background-color: #139A13; margin: 1px 0px 0px 1px; float: left; }
#header #title_blurb_c5 { width: 844px; height: 22px; background-color: #BCA183; margin: 0px 0px 0px 1px; text-align: right; float: left; padding: 3px 0px 0px 0px; }

#header #location_bar div#location { position: relative; top: +7px; width: 740px; }
#header #location_bar span { padding: 0px 0px 0px 5px; font-size: small; color: #005500; }
#header #location_bar form { padding: 0; margin: 0; }
#header #location_bar div#search { float: right; position: relative; top: -12px; padding: 0px 5px 0px 0px; margin: 0; }
#searchfield { border: 2px solid #CCCCCC; vertical-align: bottom; }
#searchsubmit { color: #DDFFDD; background-color: #005500; height: 20px; vertical-align: bottom; }

#header #title_blurb_c5 span { padding: 0 0.5em 0 0; font-size: small; }
#header h1 { font-family: "Arial Black", sans-serif; color: #AADDAA; font-size: large; text-align: right; padding: 4px; margin: 0px; padding: 3px 0px 0px 0px; }

a.location:link, a.location:visited, a.location:active { color: #005500; }
a.location:hover { color: #AADDAA; background-color: #139A13; }

#header #title_r3c1 ul#subcategories{ padding: 0 0.5em 0 0; margin: 0; }
#header #title_r3c1 ul#subcategories li#first{ display: inline; margin:0 0 0 6px; font-weight: bold; }
#header #title_r3c1 ul#pages{ padding: 0 0.5em 0 0; margin: 0.5em 0 0 0; }
#header #title_r3c1 ul#pages li#first{ display: inline; margin:0 0 0 0.4em; font-weight: bold; }
#header #title_r3c1 li{ display: inline; margin:0 0 0 0.4em; }

a.header:link, a.header:visited, a.header:active { color: #000000; }
a.header:hover { color: #AADDAA; background-color: #BCA183; }

/* Menu */
#right-menu { background-color: #FFFFFF; width: 197px; float: right; padding: 3px; }

/* Content Boxes */
#box { text-align: center; border: 1px solid #FFFFFF; margin: 0 0 5px 0; }
#box #title { background: #CCCCCC; }
#box #title h1 { font-size: small; }
#box:hover { background: #EEEEEE; border: 1px solid #BBBBBB; }
#box-content { padding: 2px; }

/* Footer */
#footer { clear: both; background-color: #005500; color: #AADDAA; margin: 0 auto; position: relative; text-align: center; width: 966px; }

/* Content */
#content { float: left; width: 750px; padding: 3px; background: #ffffff; min-height: 700px; }

h1 { font-family: "Arial Black", sans-serif; font-size: large; padding: 2px 5px 2px 5px; }
h2 { font-family: "Arial Black", sans-serif; font-size: medium; font-style italic; padding: 2px 5px 2px 5px; }
h3 { font-family: "Arial Black", sans-serif; font-size: small; padding: 2px 5px 2px 5px; }
h4 { font-family: "Arial Black", sans-serif; font-size: small; font-style italic; padding: 2px 5px 2px 5px; }

p { padding: 5px; }

pre { padding: 5px; }

table { padding: 5px; }

ul, ol { padding: 0 0 0 25px; }
ul li { list-style-type: disc; }
ol li { list-style-type: decimal; }

a:link, a:visited, a:active { color: #000000; }
a:hover { color: #AADDAA; background-color: #005500; }

img { padding: 4px; }

table { padding: 0; margin: 2px; border: 0; }
th { font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;	color: #4F6B72;	border-right: 1px solid #139A13; border-bottom: 1px solid #139A13; border-top: 1px solid #139A13; letter-spacing: 2px; text-transform: uppercase; text-align: left;	padding: 6px 6px 6px 12px; background-color: #AADDAA; background-image: url( "images/table_header_background.jpg" ); }
th.nobg { border-top: 0; border-left: 0; border-right: 1px solid #139A13; background: none; }
td { border-right: 1px solid #139A13; border-bottom: 1px solid #139A13;	background-color: #FFFFFF; padding: 6px 6px 6px 12px; color: #4F6B72; }
td.alt { background: #EDFFED; color: #797268; }

input, select, textarea { background-color: #AADDAA; border: 1px solid #005500; }
input[type="submit"]:hover { background-color: #139A13; }
